Bug 41806 - Config files etc. are not verified with -V
Summary: Config files etc. are not verified with -V
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-22 11:22 UTC by Jos Vos
Modified: 2009-03-15 06:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 11:22:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2001-05-22 11:22:19 UTC
The spec file contains tons of %verify(not md5 ...) entries. Those flags
should be removed (probably all), as it is now very misleading to do rpm -V
postfix.

Comment 1 Bernhard Rosenkraenzer 2001-05-28 14:51:26 UTC
I agree, changed in 20010525



Note You need to log in before you can comment on or make changes to this bug.